#ifndef WIDGETVERIFY_GLOBAL_H
#define WIDGETVERIFY_GLOBAL_H

#include <QtCore/qglobal.h>

#if defined(WIDGETVERIFY_LIBRARY)
#  define WIDGETVERIFYSHARED_EXPORT Q_DECL_EXPORT
#else
#  define WIDGETVERIFYSHARED_EXPORT Q_DECL_IMPORT
#endif

#endif // WIDGETVERIFY_GLOBAL_H
